import 'package:flutter/material.dart';

/// 当前任务
class CurrentTaskList extends StatefulWidget {
  const CurrentTaskList({Key key}) : super(key: key);

  @override
  _CurrentTaskListState createState() => _CurrentTaskListState();
}

class _CurrentTaskListState extends State<CurrentTaskList> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('当前任务'),
      ),
      body: null,
    );
  }
}
